/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
#com-form-login{ margin:0px; padding:0; clear:both;}
fieldset{
border:1px solid #eee;
padding:5px 5px 10px 10px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:5px 0;
}
#vt_bottom fieldset{padding:5px 5px 10px 0px;}
fieldset legend{
font-weight:bold; 
text-transform:uppercase; 
padding:3px 8px !important;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#666;
}
fieldset.input_form{
	margin-left:0px\9;
	clear:both;
}
.inputbox,#billingDefaultAddress input{
padding:5px;
width:210px;
margin:2px 0;
background:#fff;
border:1px solid #ccc;
color:#666;
*color:#666;
}
.contentpane .inputbox, .contentpaneopen .inputbox{*background:#fff;}
#vt_bottom .inputbox,#billingDefaultAddress input{
background:#444;
border:1px solid #666;
color:#999;
}
#vt_top .search .inputbox,#billingDefaultAddress input{
background:none;
border:none;
}
#register_stretcher input{margin:0; padding:2px;}
input[type="checkbox"]{
background:none !important;
width:30px;
}
select.inputbox{
border:1px solid #ccc;
background:#fff;
color:#666;
}
select#limit{width:50px; padding:1px 1px 1px 3px; *background:#fff !important;}
.login_lost,.input_form ul{list-style:none; margin:0; padding:5px 0 0 0px;}
.login_lost a,.input_form a{
background:url(../images/li_arrow1.gif) 2px center no-repeat;
padding:2px 5px 2px 15px !important;
text-decoration:none;
border-bottom:none !important;
}
#form-login fieldset.input{
border:none;
background:none;
}
#vt_nav_left #form-login .inputbox,#vt_nav_right #form-login .inputbox{
border:1px solid #bbbbbb;
width:94%;
background:#ddd;
}
#vt_top label{font-weight:bold; color:#999;}
.button,div.button_searchb .form_searchb_submit{
font-weight:bold;
text-transform:uppercase;
color:#ccc !important;
padding:8px 15px !important;
*padding:5px 10px !important;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
font-size:80%;
text-align:center;
background-color:#333;
background: -moz-linear-gradient(100% 100% 90deg, #555, #777);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#777), to(#555));
background: -webkit-linear-gradient(#777, #555);
background: -o-linear-gradient(#555, #777); 
}
.button:hover,div.button_searchb .form_searchb_submit:hover{
background-color:#222;
background: -moz-linear-gradient(100% 100% 90deg, #777, #555);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#777));
background: -webkit-linear-gradient(#555, #777);
background: -o-linear-gradient(#777, #555); 
color:#fff; cursor:pointer;}
#contact_text{width:450px; overflow:auto;}
.vt_published_link .inputbox,#agreed_field,#agreed_input{width:20px;}
.vt_payment_methods .inputbox{width:120px; margin:2px 10px;}
div.vtem_banneritem img{margin:0 !important;}
#com-form-login-remember #remember{width:20px; border:none;}
/* ##################### END FORM SECTION  ##################### */	